# Uses of Interface
org.talend.transform.runtime.api.MapRuntime

## Uses of MapRuntime in org.talend.transform.runtime.api

Methods in org.talend.transform.runtime.api that return MapRuntime
Modifier and Type
Method
Description
`MapRuntime`
RuntimeEngine.`getMapRuntime(String path)`
Returns the MapRuntime associated with the specified map path.
`MapRuntime`
RuntimeEngine.`getMatchingMapRuntime(String path, Set<String> projects)`
If path is absolute, check this path is valid against projects that have been installed previously by addProjectsFromClasspath().